
@techreport{pereira_subcortical_2023,
	type = {preprint},
	title = {Subcortical correlates of consciousness with human single neuron recordings},
	url = {http://biorxiv.org/lookup/doi/10.1101/2023.01.27.525684},
	abstract = {Summary
          
            How does neuronal activity give rise to our conscious experience of the outside world? This question has fascinated philosophers for centuries and is being increasingly addressed empirically. Current methods to investigate the
            neural correlates of consciousness
            aim at contrasting the neural activity associated with different percepts under constant sensory stimulation to identify the minimal set of neuronal events sufficient for a specific conscious percept to occur (1–3). Only very few studies have found such contrasts at the single neuron level (4–8) but did so only in cortical regions of humans capable of providing subjective reports. The role of subcortical structures for perceptual consciousness is theoretically relevant (2,9,10) with some empirical support from studies in non-human primates (11,12), as well as functional imaging or local field potentials in humans (13,14). Nonetheless, it remains unknown whether and how the firing rate of subcortical neurons changes when a stimulus is consciously perceived. Here, we recorded individual neurons from the subthalamic nucleus (STN) and thalamus of human participants during 36 deep brain stimulation surgeries. While participants detected vibrotactile stimuli provided at the perceptual threshold, we found that neurons in both subcortical structures were modulated by the onset of the task or of the stimulus. Importantly, we found that 23\% of the recorded neurons changed their activity when a stimulus was consciously perceived. Our results provide direct neurophysiological evidence of the involvement of subcortical structures in perceptual consciousness, thereby calling for a less cortico-centric view of the neural correlates of consciousness.},
	language = {en},
	urldate = {2023-02-03},
	institution = {Neuroscience},
	author = {Pereira, Michael and Faivre, Nathan and Bernasconi, Fosco and Brandmeir, Nicholas and Suffridge, Jacob and Tran, Kaylee and Wang, Shuo and Finomore, Victor and Konrad, Peter and Rezai, Ali and Blanke, Olaf},
	month = jan,
	year = {2023},
	doi = {10.1101/2023.01.27.525684},
	file = {Pereira et al. - 2023 - Subcortical correlates of consciousness with human.pdf:/Users/michael/Zotero/storage/NEV969LY/Pereira et al. - 2023 - Subcortical correlates of consciousness with human.pdf:application/pdf},
}
